
/* ============================== DEFAULT HTML ============================== */
a {
  color: #009aca;
}
/* ============================== LAYOUT ============================== */
/* =============== LAYOUT - OVERALL PAGE =============== */
#doe-master {
  background-color: #172534;
  background-image: url(../images/colors/blue/bg-master.jpg);
}
/* ============================== TYPOGRAPHY ============================== */
/* =============== TYPOGRAPHY - LINK STYLES =============== */
/* ----- ACTION LINK ----- */
.link-action:hover {
  background-color: #009ACA;
}
/* =============== TYPOGRAPHY - TABLE STYLES =============== */
/* ----- COLOR HEADER TABLE ----- */
table.style-colorheader thead th {
  background-color: #366999;
  border-right: 1px groove #5A93C5;
}
/* ----- COLOR STRIPES TABLE ----- */
table.style-colorstripes td,
table.style-colorstripes th {
  border-right: 1px groove #366999;
  border-bottom: 1px solid #366999;
}
table.style-colorstripes thead th {
  background-color: #162c40;
}
table.style-colorstripes thead th.highlight {
  background-color: #284C72;
}
table.style-colorstripes tbody tr {
  background-color: #284D73;
}
table.style-colorstripes tbody .highlight {
  background-color: #DEE9F3;
}
table.style-colorstripes tbody tr.odd {
  background-color: #224161;
}
table.style-colorstripes tbody tr.odd .highlight {
  background-color: #CBDBED;
}
table.style-colorstripes tbody tr:hover th,
table.style-colorstripes tbody tr:hover td {
  background-color: #1D3752;
}
table.style-colorstripes tbody tr:hover .highlight {
  background-color: #BBD0E8;
}
table.style-colorstripes tbody td,
table.style-colorstripes tbody th {
  border-right: 1px solid #366999;
  border-left: none;
}
table.style-colorstripes tfoot th,
table.style-colorstripes tfoot td {
  background-color: #1f3d59;
}
.sectiontableheader {
  background-color: #366999;
}
/* ----- GREY STRIPES TABLE ----- */
table.style-greystripes thead th.highlight {
  background-color: #4786BE;
}
/* ============================== MENU ============================== */
/* =============== MENU - MAIN MENU =============== */
/* ----- 1st LEVEL ----- */
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu ul {
  background-color: #0a0c66;
}
body.doe-mmtransparency #doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu ul {
  background: url(../images/colors/blue/bg-mainmenu.png);
}
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu ul li a {
  border-top: 1px solid #366999;
  border-bottom: 1px solid #162c40;
  border-left: 1px solid #162c40;
}
body.doe-direction-rtl #doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu ul li a {
  border-left: none;
  border-right: 1px solid #162c40;
}
/* ----- HOVER STATE ----- */
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li li:hover a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li li li:hover a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li li li li:hover a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li.sfhover li.sfhover a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li.sfhover li.sfhover li.sfhover a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li.sfhover li.sfhover li.sfhover li.sfhover a {
  border-top-color: #1f3d59;
  background-color: #1f3d59;
}
/* ----- CLEAR HOVER STATE ----- */
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li li:hover ul a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li li li:hover ul a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li li li li:hover ul a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li.sfhover li.sfhover ul a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li.sfhover li.sfhover li.sfhover ul a,
#doe-pos-mainmenu div.doe-modulecontainer ul.menu-mainmenu li.sfhover li.sfhover li.sfhover li.sfhover ul a {
  border-top-color: #366999;
  background-color: transparent;
}
/* =============== MENU - SIDE MENU =============== */
/* ---------- 1st LEVEL ---------- */
div.doe-modulecontainer ul.menu-sidemenu ul {
  background-color: #0a0c66;
}
body.doe-smtransparency div.doe-modulecontainer ul.menu-sidemenu ul {
  background: url(../images/colors/blue/bg-mainmenu.png);
}
div.doe-modulecontainer ul.menu-sidemenu ul li a {
  border-top: 1px solid #0a0e9d;
  border-bottom: 1px solid #0a0e9d;
  border-left: 1px solid #0a0e9d;
}
body.doe-direction-rtl div.doe-modulecontainer ul.menu-sidemenu ul li a {
  border-left: none;
  border-right: 1px solid #0a0e9d;
}
/* ----- HOVER STATE ----- */
div.doe-modulecontainer ul.menu-sidemenu li li:hover a,
div.doe-modulecontainer ul.menu-sidemenu li li li:hover a,
div.doe-modulecontainer ul.menu-sidemenu li li li li:hover a,
div.doe-modulecontainer ul.menu-sidemenu li.sfhover li.sfhover a,
div.doe-modulecontainer ul.menu-sidemenu li.sfhover li.sfhover li.sfhover a,
div.doe-modulecontainer ul.menu-sidemenu li.sfhover li.sfhover li.sfhover li.sfhover a {
  border-top-color: #f3df00;
  background-color: #f3df00;
}
/* ----- CLEAR HOVER STATE ----- */
div.doe-modulecontainer ul.menu-sidemenu li li:hover ul a,
div.doe-modulecontainer ul.menu-sidemenu li li li:hover ul a,
div.doe-modulecontainer ul.menu-sidemenu li li li li:hover ul a,
div.doe-modulecontainer ul.menu-sidemenu li.sfhover li.sfhover ul a,
div.doe-modulecontainer ul.menu-sidemenu li.sfhover li.sfhover li.sfhover ul a,
div.doe-modulecontainer ul.menu-sidemenu li.sfhover li.sfhover li.sfhover li.sfhover ul a {
  border-top-color: #0a0e9d;
  background-color: transparent;
}
/* ============================== SITE TOOLS ============================== */
/* =============== SITE TOOLS - GENERAL PRESENTATION =============== */
/* ----- DROP DOWN ----- */
ul#doe-sitetools-menu li ul {
  background-color: #0a0c66;
}
body.doe-mmtransparency ul#doe-sitetools-menu li ul {
  background: url(../images/colors/blue/bg-mainmenu.png);
}
/* ============================== MODULE STYLES ============================== */
/* =============== MODULE STYLES - MODULE BOXES =============== */
/* ----- MODULE BOX GREY ----- */
div.box-grey a {
  color: #40afff;
}
/* ============================== JOOMLA! DEFAULT EXTENSIONS ============================== */
/* =============== JOOMLA! EXTENSIONS - COM_CONTENT =============== */
/* ----- SECTION / CATEGORY BLOG LAYOUT ----- */
/* PAGE PAGINATION */
ul.doe-pagination li.navigation-page span {
  background-color: #4786BE;
}.chronoform a{display: none;}